/*
  Basic CSS
 */
[draggable=true] {
	cursor: move;
}
.poi-title-row {
	margin: 0
}
.PoiElementBox {
	width: 100%;
	margin:0 !important;
	padding:0;
}
.PoiElementHeader {
	background-color: #d9e6fb;
	width: 100%;
	margin-bottom:2px;
}
.PoiElementFooter {
	height: 40px;
	border: dashed 1px #ccc;
	padding-top:0!important;
	margin-top:11px!important;
	margin-bottom:15px;
}
#component-frame-map {
	width: 100%;
	border-collapse: collapse;
}
#component-frame-map tr.alt td {
	height: 20px;
}
#poicontenttab .PoiElementTitle {
	border: solid 1px #ccc;
	background-color: #d9e6fb;
	background-color: #fff;
	font-size: 150%;
	width: 80%;
	margin-top:1px;
	/* margin-left:-15px!important; Chrome */
	margin-left:0!important; /*  Firefox */
	height: 16px!important;
	font-size: 105%;
}
#poicontenttab .chzn-container.chzn-container-single {
	width: 20%!important;
}
#PoiElement-DropHeader {
	height: 40px;
	border: dashed 1px #ccc;
	padding-top:0!important;
	margin-top:0!important;
	margin-bottom:15px;
}
.PoiElementHeaderTitle {
	display: inline-block;
	margin-left:0!important;
	padding-left: 0!important;
}
.PoiElementHeaderTools {
	display: inline-block;
	/*max-width: 130px;*/
	width: 33%;
}
.PoiElementDragger {
	float: right!important;
	width: 25px!important;
	height: 100%;
	font-size: 140%;
	text-align: center;
	padding-top:6px;
	margin-left: 0!important
}
.divElementDelete {
	display: inline-block;
	color: #1E3D74;
	height: 100%;
	padding-top:6px;
	/*font-size: 110%;*/
	cursor: pointer;
	text-align: center;
	width: 50px!important;
	margin-left: 0!important;
}
.PoiElementHeaderEye {
	cursor: pointer;
	width: 35px!important;
	text-align: center;
	border-top: solid 1px #ccc;
	border-left: solid 1px #ccc;
	border-bottom: solid 1px #ccc;
	height: 24px;
	background: #fff;
	z-index: 1;
}
.PoiElementHeaderEye .fa.fa-eye,
.PoiElementHeaderEye .fa.fa-eye-slash {
	padding-top:5px;
	padding-left:0;
	font-size: 145%;
}
.PoiElementCollapser {
	display: inline-block;
	color: #1E3D74;
	/*max-height: 10px;*/
	width: 10%;
	width: 30px!important;
	text-align: center;
	margin-left:0!important;
	cursor: pointer;
}
.PoiElementCollapser .fa.fa-angle-down,
.PoiElementCollapser .fa.fa-angle-up {
	padding-top:7px;
	font-size: 190%;
}
#general #edtOtherCategories {
	width: 75%;
}
.POIScreen {
	width: 100%;
	float: left;
}
.POIScreenLeftSpan {
	margin-bottom: 20px;
	border-bottom: none 0;
}
.PoiElementTopDiv {
	display: block;
}
.POIScreenDivider {
	display: block;
	vertical-align: top;
}
.admin.com_content.view-article .container-fluid.container-main {
	width:65%;
}
.poi-element-rightpanel-outer {
	position:fixed;
	top:0px;
	right:0;
	padding-top:0px;
	height:100%;
	background-color: #f5f7f9;
	overflow-y: auto;
	overflow-x: hidden;
	width: 30%;
	padding-left:2%;
	z-index: 100;
}
.poi-element-rightpanel-element {
	border-top: solid 1px #ccc;
	margin-top:9px;
	padding-top:6px;
	overflow: hidden;
}
.poi-element-rightpanel-element.collapsed {
	height:32px;
}
.poi-element-rightpanel {
	margin-right: 3%;
	margin-bottom: 3%;
}
.poi-element-rightpanel-vgap {
	height: 5px;
}
.poi-element-rightpanel-vgaptall{
	height: 15px;
}
.poi-element-rightpanel-sectiontitle {
	color: #08c;
	font-size: 150%;
	padding: 5px 0;
	font-weight: normal;
	text-align: center;
	float: left;
	width: 100%;
	margin-bottom: 10px;
}
.poi-element-rightpanel-title {
	position:relative;
	background-color: #d9e6fb;
	color: #000;
	font-size: 110%;
	font-weight: normal;
	text-align: left;
	padding: 2px 0;
	margin-left:0px;
	float: left;
	width: 100%;
	margin: 5px 1px 10px 1px;
	z-index:1;
	-webkit-border-top-left-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright: 4px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;	
}

/*.poi-element-rightpanel-element .span6:nth-child(6) {
    display:none!important;
}*/



.poi-element-rightpanel-title span { 
	position:absolute;
	right:2px;
}
.poi-element-rightpanel-box {
	border: 1px solid #C8C8C8;
	height: 70px;
	width: 100%;
	padding-top:10px;
	margin-top:0px;
	margin-bottom:5px;
	background:none;
	z-index:2;
	background: #fff;
	-webkit-border-radius: 4px; 
	-moz-border-radius: 4px; 
	border-radius: 4px; 
}
.POI-dlg-alert {
	background-color: #FFEEEE;
	border: 1px solid #d9e6fb;
	border-radius: 5px;
	padding: 10px;
}
.POI-dlg{
	background-color: #EEFFEE;
	border: 1px solid #CCFFCC;
	border-radius: 5px;
	margin-left: 50px;
	padding: 10px;
}
.POI-dlg-prompt-inner{
	font-size: 75%;
	padding-left: 50px;
}
.poi-map-canvas {
	height: 400px;
	max-width: 100%;
	width: 100%;
}
.poi-map-canvas-cat{
	height: 250px;
	max-width: 100%;
	width: 100%;
}
#poi-map-canvas img {
	max-width: none
}
.poi-map-canvas img {
	max-width: none
}
.poi-map-list {
	height: 400px;
	overflow-x:hidden!important;
	overflow-y:scroll;
}
.poielement-photoleader {
	display: inline-block;
	width: 60%;
}
.poielement-photodata {
	display: inline-block;
	vertical-align: top;
	width: 39%;
}
.poi-layout-content {
	border: 0 none;
	min-height: 250px;
	margin: 0;
}
.pager.pagenav {
	display: none!important;
}
.PoiElementHeader,
.poi-layout-content .PoiElementHeader {
	padding-left:0!important;
	padding-right:0!important;
}
#poicontenttab .poi-layout-column .PoiElementTitle1{
	width: 60%;
}
#poicontenttab .poi-layout-column .PoiElementDragger1 {
	width: 35%;
}
.poi-layout-frame > div {
	padding:0;
}
.item-page  h3 {
	font-weight: normal!important;
	font-size: 150%;
}
.item-page .poi-layout-frame h3{
	font-weight: normal!important;
	font-size: 140%;
	padding-left:15px;
	padding-right:15px;
}
/* Hide Unnecessary Buttons in TinyMCE*/
/*#poicontenttab #mce_75 {
	display: none;
}
#poicontenttab #mce_76 {
	display: none;
}
#poicontenttab #mce_83 {
	display: none;
}
#poicontenttab #mce_97 {
	display: none;
}
#poicontenttab #mce_100 {
	display: none;
}
#poicontenttab #mce_94-body {
	display: none;
}
#poicontenttab #mce_91 {
	width: 49%!important;
	float: left;
	margin-top: 5px;
}
#poicontenttab #mce_96 {
	width: 49%!important;
	float: left;
	margin-top: 5px;
}*/
#poicontenttab #component-text-box0_ifr {
	height: 200px!important;
	left: 100px;
}
#poicontenttab #component-text-box1_ifr {
	height: 200px!important;
	left: 100px;
}
#poicontenttab #component-text-box2_ifr {
	height: 200px!important;
	left: 100px;
}
#poicontenttab #component-text-box3_ifr {
	height: 200px!important;
	left: 100px;
}
#poicontenttab #component-text-box4_ifr {
	height: 200px!important;
	left: 100px;
}
#poicontenttab #component-text-box5_ifr {
	height: 200px!important;
	left: 100px;
}
#poicontenttab #component-text-box6_ifr {
	height: 200px!important;
	left: 100px;
}
#poicontenttab #component-text-box7_ifr {
	height: 200px!important;
	left: 100px;
}
#poicontenttab #component-text-box8_ifr {
	height: 200px!important;
	left: 100px;
}
#poicontenttab #component-text-box9_ifr {
	height: 200px!important;
	left: 100px;
}
/* Tables for Datachildren & other Quick & Dirty Displays */
#fasttable {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	width: 100%;
	border-collapse: collapse;
}
#fasttable td, #fasttable th {
	font-size: 1.2em;
	border: 1px solid #98bf21;
	padding: 3px 7px 2px 7px;
}
#fasttable th {
	font-size: 1.4em;
	text-align: left;
	padding-top: 5px;
	padding-bottom: 4px;
	background-color: #A7C942;
	color: #fff;
}
#fasttable tr.alt td {
	color: #000;
	background-color: #EAF2D3;
}
/* Poi Image picker / Audio Picker */
.picker-header .well {
	background-color: #EAF2D3;
}
.form-vertical .pick-span {
	background-color: #FF0000;
}
#form-vertical #pick-span {
	background-color: #00FF00;
}
.imagepicker-header {
	overflow: auto;
	position: absolute;
	width: 100%;
	height: 100px;
}
.imagepicker-body {
	overflow: auto;
	position: absolute;
	width: 100%;
	top: 100px;
	height: 320px;
}
.imagepicker-footer {
	overflow: none;
	position: absolute;
	width: 100%;
	height: 75px;
	top: 425px;
}
/* Poi CategoryList */
.poi_toplevel_category{
	font-size: 1.4em;
	padding-top: 4px;
	padding-bottom: 4px;
}
.poi_child_category{
	padding-left:30px;
}
.poi_toplevel_category:hover{
	background:#FFFFAA;
}
.poi_child_category:hover{
	background:#FFFFAA;
}
.poi_category_link:hover{
	text-decoration:none;
}
.poi_categorypage_title h3 {
	display: inline;
}
.poi_categorypage_sort {
}
.poi_categorypage_sort select {
	color: blue;
	width: 100px;
}
.poi_categorypage_view select {
	color: blue;
	width: 60px;
}
.poi_compactview_leftside {
	float: left;
	width: 75%;
}
.poi_compactview_divider {
	float: left;
	width: 12px;
}
.poi_compactview_rightside {
	float: right;
	width: 100px;
}
.poi_compactview_term {
	clear: both;
}
.poi_compactview_location {
	background:#ECECEC;
	color: #92110C;
	height: 65px;
	text-align:right;
}
.poi_compactview_distance {
	font-size: 1.5em;
}
.poi_compactview_bold {
	color: #92110C;
	font-size: 1.5em;
}
/* Poi Image-specific */
.poi-photoitem-leftpanel {
	float: left;
	width: 140px;
}
.poi-photoitem-divider {
	float: left;
	width: 12px;
}
.poi-photoitem-outer {
	float: left;
}
.poi-photoitem-rightpanel {
	float: left;
	padding: 5px;
}
.poi-photoitem-term {
	clear: both;
}
.poi-photoitem-photo {
	border: 2px solid #AAAAAA;
}
.poi-photoitem-closebox {
	position: relative;
	left: 115px;
	z-index: 1;
}
.component-frame-photo .photodata {
	float: left;
	width: 73%;
}
.component-frame-photo .poidropbox {
	background-image:url(images/no_image_camera_l.jpg);
	background-position:center; 
	background-repeat: no-repeat;
	border: 4px dashed #CCC;
	float: right;
	width: 100%;
	height: 100px;
}
.component-frame-photo .term {
	clear: both;
}
.component-frame-photo .noimage {
	width: 100%;
}
/* Trip-Planner-specific */
#viewclear, #downloadprint{
	width: 177px;
	background-position: -177px 0;
	background-repeat:no-repeat;
	position: relative;
	height: 21px;
}
#viewclear li, #downloadprint li {
    margin: 0; padding: 0; list-style: none;
    position: absolute; top: 0;
}
#viewclear li, #viewclear a , #downloadprint li, #downloadprint a{
    display: block;
    height: 21px;
	cursor: pointer;
}
#viewclearsave li, #downloadprint li {
    margin: 0; padding: 0; list-style: none;
    position: absolute; top: 0;
}
#viewclearsave li, #viewclearsave a , #downloadprint li, #downloadprint a{
    display: block;
    height: 21px;
	cursor: pointer;
}
#viewclear li, #viewclear a {width: 89px; }
#view_li, #download_li {left:0px;}
#clear_li{left:90px;}
#hideshow_li{left:45px;}
#tripplannerurl {
	width:90%;
}
#tripplannertrash {
	background-image:url(img/trashcan.png);
	background-position: right;
	background-repeat: no-repeat;
	border: 1px solid #C8C8C8;
	height: 50px;
	width:97%;
}
#poi-element-rightpanel_trash {
	background-image:url(img/trashcan.png);
	background-position: center;
	background-repeat: no-repeat;
	border: 1px solid #C8C8C8;
	height: 75px;
	width:100%;
}
/*Trail Builder*/
.divTrailPoint {
	/*border: 1px solid black;*/
	padding: 0px 8px 0px 8px;
	width: 96%;
	margin-top:-5px;
	overflow: visible;
}
.divTrailPointHeader {
	font-size: 110%!important;
	font-weight:bold;
	padding: 6px 8px 0px 8px;
	margin-bottom:-5px;
	width: 96%;
	overflow: visible;
}
.divTrailPointTitleLookup {
	height: 2px;
}
.divTrailPointIcon {
	display: inline-block;
	height: 30px;
	padding-left: 5px;
	padding-top: 5px;
	width: 5%;
}
.divTrailPointSelect {
	display: inline-block;
	width: 8%;
}
.divTrailPointSelect select {
	font-size: 90%!important;
}
.divTrailPointTitle {
	display: inline-block;
	width: 31%!important;
}
.divTrailPointURL {
	display: inline-block;
	width: 25%!important;
}
.poi-map-list {
	position: relative;
}



.divTrailPoint {
}
.divTrailPointTitleLookup {
}	
.divPoiTitleChoice {
	background: #ececec;
	border:solid 1px #ccc;
	display: block;
	cursor: pointer;
	position: relative;
	
}



.divTrailPointLatitude, .divTrailPointLongitude, .divTrailPointRadius {
	display: inline-block;
	width: 6%!important;
}
.divTrailPointLatitude input, .divTrailPointLongitude input, .divTrailPointTitle input, .divTrailPointURL input {
	width:98%;
	font-size: 95%;
}
.divTrailPointCrosshair {
	display: inline-block;
	width: 5%;
}
.divTrailPointImages {
	display: inline-block;
	width: 16%;
}
.divTrailPointDelete{
	display: inline-block;
	width: 3%;
}
.edtTrailPointLatitude, .edtTrailPointLongitude, .edtTrailPointTitle, .edtTrailPointURL {
	width: 100%;
}
.divTrailPointSelect .edtTrailPointSelect {
	width: 100%;
}
.edtTrailPointImages {
	display: inline;
}
.edtTrailPointDelete{
	display: inline;
	font-size: 200%;
}
.spacerTrailPoint {
	height: 1px;
}
.divPathPoint {
	padding: 0px 10px 0px 10px;
	width: 98%;
	display: none; /* hidding for now, until we release stable app with point triggering */
}
.divAddPathPoint { display: none; /* hidding for now, until we release stable app with point triggering */}

.bAddToMyTripMain {
	background-color: #8EC077;
	box-sizing: border-box;
	color: #FFF;
	cursor: pointer;
	display: inline-block;
	position: relative;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 12.6px;
	line-height: 18px;
	/*margin-top: 35px!important;*/
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	text-align: center;
	width: 85px;
}
.bAddToMyTripEnd{
	clear:both;
}
.col-xs-12 .col-md-5 .footer {
	background-color: #8EC077;
}
.imageManagerDropBox {
	background-image:url(images/no_image_camera_l.jpg);
	background-position:center; 
	background-repeat: no-repeat;
	border: 4px dashed #CCC;
	width: 98%;
	height: 100px;
	float: left;
	margin-bottom:20px;
}
.imgManager-photos-outer {
	margin-left:0!important;
	position: relative;
	margin-top:20px;
	height: 300px;
	overflow: auto;
}
.imgManager-photos-list {
	width:31%;
	height: 100px;
	float: left;
	overflow: hidden;
	background: #ccc;
}
.imgManager-photos-list.imageViewEnabled{
	box-sizing: border-box;border: solid 4px #18A89E;
}
.imgManager-photo {
	width: 100%;
	border:solid 1px #ccc;
	height:120%!important;
}
.imgManager-photo {
  	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; /* IE8 */
  	filter: alpha(opacity=50); /* IE 5-7 */
  	opacity: 0.5;
}
.imgManager-photos-list:first-child .imgManager-photo {
	 -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; /* IE8 */
  	filter: alpha(opacity=100); /* IE 5-7 */
  	opacity: 1;
  	z-index: 50;
}
.imagePreviewDiv-outer {
	top:0px;
	margin-top:10px;
	margin-bottom:65px;
	position: relative;
	width: 98%;
	z-index: 100;
	display: none;
	background-color: #f5f7f9;
}
.imagePreviewDiv-image {
	margin-top:1rem;
	width:95%;
	position:relative;
}
.imagePreviewDiv-tools {
	position: relative;
	border:solid 1px #ccc;
	margin-right:6%;
}
.imagePreviewDiv-navigation {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}
.imagePreviewDiv-filename {
	margin-left:3%;
	font-size: 87%;
	color:#777;
}
.imagePreviewDiv-filename strong {
	display: none;
}
.imagePreviewDiv-deleteImg {
	cursor: pointer;
	margin:auto;
	color: #18A89E;
}
.imagePreviewDiv-minimizeImg {
	position: absolute;
	top: 2%;
	right:2%;
	width: 25px;
	padding-top:6px;
	height: 20px;
	cursor: pointer;
	background: #ccc;
	text-align: center;
    opacity: 0.7;
    filter: alpha(opacity=70); /* For IE8 and earlier */
}
.imagePreviewDiv-icon-left,
.imagePreviewDiv-icon-right {
	height: 20px;
	padding: 7px;
	cursor: pointer;
}

.imagePreviewDiv-addAsThumbnail {
	cursor: pointer;
	margin-left: 14px;
}
.imagePreviewDiv-icon-left {
	left:10px;
}
.imagePreviewDiv-icon-right {
	right:10px;
}
.imagePreviewDiv-icon-left i,
.imagePreviewDiv-icon-right i {
	margin-top:5px;
	height: 10px;
}
#imageCaptionDiv {
	margin-bottom:-50px;
	width:95%!important;
	margin-left:2px;
}
#imageCaptionDiv label {
	margin-top:10px;
	font-size: 120%;
}
/* Fix Redactor overlaping other items */
.component-editor .redactor-box {
	z-index: 0 !important;
	margin-bottom: 0;
}
/* Turn off status to have more space while editing POI */
.admin.com_content.view-article.layout-edit #status {
	display: none;
}
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
/*Photoset Grid Style: Frontend caption */
.caption-portion-text {
	display: inline-block; 
	min-width: 80px; 
	padding-top: 10px; 
	background-color: rgba(255,255,255,0.5); 
	height: 12px; 
	padding-left: 10px; 
	padding-right: 10px;
}
/*Photoset Grid Style: Backend caption */
.caption-portion-text-admin {
	display: inline-block; 
	min-width: 80px; 
	padding-top: 10px; 
	background-color: rgba(255,255,255,0.5); 
	height: 12px; 
	padding-left: 10px; 
	padding-right: 10px;
	border: 1px solid black;
}
/* Slide Show IBE */
.fotoramaProgressBar {
	height: 3px!important;
	margin-bottom:0;
	margin-left:auto;
	margin-right:auto;
}
.fotoramaProgressBar .progress-bar {
	min-width: 1%!important;
}
.fotoSlideShow.fotorama {
	background: #000;
}

/* Remve Black Backgorund */
.fotoSlideShow.fotorama {
	background: none!important;
}

/* Move progress bar under the image */
.progress.fotoramaProgressBar {
	margin-top:-38px;
}
.fotorama__nav-wrap {
	margin-top:2px;
}
.fotorama__caption h6 {
	font-size: 140%;
	font-weight: normal!important;
}

/* Fix Intro Photos Caption Positioning 

.caption-portion {
	margin-top:10px!important;
	position: absolute!important;
	bottom:10px!important;
	vertical-align: bottom;
	background: red;

}*/

.fotorama__wrap {
	margin-left: auto;
	margin-right: auto;
}

/* MEDIA QUERIES
*********************************************/
/* Extra small devices (phones, less than 768px) */
/* No media query -> mobile first strategy */
/* Extra small devices (phones, less than 768px) */
/*@media (max-width: 767px) {
	.fotorama__stage {
		height: 270px!important;
	}
}
!* Small devices (tablets, 768px and up) *!
@media (min-width: 768px) {
	.fotorama__stage {
		height: 298px!important;
	}
}
!* Medium devices (desktops, 992px and up) *!
@media (min-width: 992px) {
	.fotorama__stage {
		height: 392px!important;
	}
}
!* Large devices (large desktops, 1200px and up) *!
@media (min-width: 1200px) {
	.fotorama__stage {
		height: 480px!important;
	}
}*/
/*Our home-grown introPhotos Start 
	ImageR3 and ImageR2 represent 3 Images in a row and 2 in a row.
*/
.introPhotoImageContainer {
	display: block;
	float: left;
	margin: 0px;
	overflow-x: hidden;
	overflow-y: hidden;
	padding: 0px;
	top:0px;
	margin-top:0px;
	margin-bottom:0px;
}
.introPhotoImageContainerHidden {
	display: none;
}
.introphotoTopBannerImage {
	width: 100%;
}
.introphotoImageR2 {
	width: 49.75%;
}
.introphotoImageR3 {
	width: 33%;
}
.introphotoSideSplashImage {
	width: 73.75%;
}
.introphotoSideSmallImage {
	width: 23.75%;
	margin: 2px 0px;
}
.introPhotoImagePaddingNone {
	float: left;
	width: 0px;
}
.introPhotoImagePadding {
	float: left;
	width: 0.5%;
}
.introPhotoImageSplashDivider {
	float: left;
	height: 100%;
	width: 0.5%;
}
.introPhotoImageVerticalDividerPartial {
	float: left;
	height: 5px;
	width: 1%;
}
.introPhotoImageVerticalDivider{
	float: left;
	height: 5px;
	width: 100%;
}
.introphotoImageFullWidth {
	width: 100%;
}
.introphotoImageNotProvided {
}
.introPhotoImageMargin {
	display: inline-block;
}
.introPhotoImageMarginV {
}
.introPhotoImageMarginHidden {
	display: none;
}
.divIntroPhotoCaption {
	position: relative;
	display: inline-block;
	min-width: 80px;
	background-color: black;
	color: white;
	opacity: 0.6;
	padding-left: 10px;
	padding-right: 10px;
	z-index: 1;
}
.introPhotoImageCaptionHidden {
	position: relative;
	display: inline-block;
	opacity: 0;
	width: 0.01%;
	z-index: -10;
}
.divPhotoCloseBox {
	right:5px;
	cursor: pointer;
	background: #ccc;
	text-align: center;
	opacity: 0.7;
	filter: alpha(opacity=70); /* For IE8 and earlier */
}
.divIntroPhotoControl {
	position: relative;
	background-color: black;
	color: white;
	display: none;
	opacity: 0.6;
	padding-left: 10px;
	padding-right: 10px;
	z-index: 5;
}
.imgIntrophotoPopupDialog {
	width: 250px;
}
.divIntrophotoPopupDialog {
	display: inline-block;
	width: 250px;
}
.divIntroPhotoCaptionHint {
	color: white;
	display: inline-block;
	opacity: 0.6;
	position: relative;
}
.divIntroPhotoCaptionHintDark {
	color: black;
	display: inline-block;
	opacity: 1;
	position: relative;
}
.divIntroPhotoCaptionHintHidden {
	display: none;
	opacity: 0;
}
.edtPopupInput {
	width: 100%;
}
/*Our homegrown intro photos End */
.articleThumbnailDropBox {
	background-image:url(images/no_image_camera_l.jpg);
	background-position:center; 
	background-repeat: no-repeat;
	border: 4px dashed #CCC;
	width: 60px;
	height: 60px;
	float: left;
	margin-bottom:20px;
}
.explore-itinerary {
	right: 0;
}
.edtHtmlEditor {
	width: 99%;
}
.edtStandardAddress {
	width: 98%;
}

.divTrailPointDetailsRolledUp {
	display: none;
}
.editArticleDetailsHide {
	display: none;
}
.img-responsive {
	display: block;
	max-width: 100%;
	height: auto;
	width: 100%;
}

/* JPLAYER */
div.jp-audio div.jp-type-single div.jp-time-holder {
	width: 60%!important;
}

div.jp-audio {
	width: 100%!important;
	max-width: 420px!important;
}

div.jp-audio ul.jp-controls {
	width: 100%!important;
}

div.jp-audio div.jp-type-single div.jp-progress {
	width: 60%!important;
}


/* Styles 2020 */
.explore-listView-tabTours,
.explore-listView-tabPlaces {
	background: #18A89E!important;
	border-radius: 15px 15px 15px 0px;
	font-size: 22px !important;
	font-weight: 300;
	margin-left:-20px;
	margin-top:0;
	margin-bottom: 0px;
	position: relative;
	height: 44px;
	padding:0;
	font-kerning: auto;
}
.explore-listView-tabTours img,
.explore-listView-tabPlaces img {
	position: absolute;
	left:5px;
	top:1px;
}

.explore-listings-poi h3 {
	font-weight: 400;
	font-size:1.5em;
	line-height: 1.2em;
	margin:0 0 6px 0;
	padding: 0;
}

.explore-listings-poi {
	position: relative;
}
.explore-listings-poi img {
	position: absolute;
	bottom:-56px;
	left:90px;
}

.explore-listings {
	margin:0;
	padding:0;
}

.explore-listView-tourID { 
	font-size: 0.9em;
	color: gray;
}

.explore-listView-tourList .explore-listings-thumbnail {
	margin-bottom:16px;
}

.explore-listView-tourList .explore-add-trip.allPoints {
	margin-bottom:10px;
}

.explorePage {
	padding:1rem 2rem;
	width: 20rem;
	margin-top: 1.5rem;
	text-align: center;
	cursor: pointer;
	color: #fff;
	background-color: #8ec077;
}

.explore-listView-tourList {
	display: inline-block;
	background:#EFF8F8;
	width:100%;
	border-radius: 0px 11px 11px 11px;
	padding:0 20px;
	margin-left:-6px;
	margin-bottom:10px;
}

.poi_categorypage_listmain .col-xs-12.col-md-7 {
	margin-left:0;
	padding-left:0;
}

.poi_categorypage_listmain .col-xs-12.col-md-7,
.poi_categorypage_listmain .col-xs-12.col-md-5 {
	border-top: solid 0px none!important;
}

.container.explore-container.explore-view-list {
	overflow: visible;
}
.explore-infobar-title h1 {
	color: #E46126;
	font-size: 2.0em;
	line-height: 1.2em;
	font-weight: 400;
	margin:0;
	padding:0;
}
.explore-infobar-title div {
	float:right;
	font-size: 0.6em;
	color:gray;

}
.explore-infobar-title div div {
	font-size: 1.0em;
	display: inline-block;
	border-radius: 15px;
	width:30px;
	height: 30px;
	float:right;
	background: #E46126;
	color:#ececec;
	padding:0px;
	text-align: center;
}

.footerRule {
	background-color: black;
	height: 0.05em;
	width: 25%;
}
.footerText {
    text-align: center;
    font-style: italic;
}
